Ted Creedon <tcree...@easystreet.net> writes:

> heimdal & openafs are installed but pam_afs_session.so is not

> can a pointer to the correct github version be sent?

https://github.com/rra/pam-afs-session

I have not tested with the new Heimdal, but it would surprise me if it
didn't work.

Note that the module is known to not work properly with systemd user
sessions, and fixing that is going to be difficult (and may be beyond the
amount of time I can spend on it, given that I'm no longer using AFS and
am only using Kerberos very lightly these days).

-- 
Russ Allbery (ea...@eyrie.org)              <http://www.eyrie.org/~eagle/>

Reply via email to